<!DOCTYPE html>
<html>
<head lang="en">
    <title>{:lang('FEEDBACK')}</title>	
    <include file="appapi@head"/>      
    <link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/feedback.css"/>
</head>
<body>
    <div id="test">
        <textarea placeholder="{:lang('PLEASE_FEEDBACK_YOUR_ISSUES_OR_PRODUCT_SUGGESTIONS_TO_US_PLEASE_DESCRIBE_THE_PROBLEM_AS_DETAILED_AS_POSSIBLE_TO_HELP_THE_OPERATION_TEAM_SOLVE_IT')}" id="content" oninput="check_input()" maxlength='200'></textarea>
        <div class="num">{:lang('MAXIMUM_INPUT_OF_200_CHARACTERS')}</div>

        <div class="thumb_bd">
            <div id="upload" ></div>
            <input type="hidden" id="thumb" name="thumb" value="">
            <img src="__STATIC__/appapi/images/feedback/{:lang('feedback_add')}.png" class="fl img-sfz" data-index="ipt-file1" id="img_file1" onclick="file_click($(this))">
            <input type="file" id="ipt-file1" class="file_input" name="file"  accept="image/*" style="display:none;"/>
            <div class="shad1 shadd" data-select="ipt-file1">
                <div class="title-upload">{:lang('UPLOADING')}...</div>
                <div id="progress1">
                    <div class="progress ipt-file1"></div>
                </div>
            </div>
        </div>

    </div>
    <div id="btm">
        <button disabled id="save_btn" class="button_default">{:lang('CLICK_FEEDBACK')}</button>
    </div>
    <input type="hidden" id="uid" value="{$uid}">
    <input type="hidden" id="token" value="{$token}">
    <input type="hidden" id="version" value="{$version}">
    <input type="hidden" id="model" value="{$model}">

    <include file="appapi@footer"/>
    <script src="__STATIC__/js/ajaxfileupload.js"></script>
    <script src="__STATIC__/appapi/js/feedback.js?t=123"></script>

    
</body>
</html>